Subject: New Reply Received - Re: Your payment is being processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 13:17:15 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your payment is being processed  Ticket comment <div dir="auto">
<div>As I already told you i am not talking about these orders <span style='color:rgb(51,51,51);font-family:"system-ui",-apple-system,blinkmacsystemfont,"segoe ui",roboto,oxygen-sans,ubuntu,cantarell,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>9589689349 and 9589689337. There was one more order before these 2. I didn't get order no. for that one. Deduction is happened and I still didn't get my money back. </span>
</div>
<div dir="auto"><span style='color:rgb(51,51,51);font-family:"system-ui",-apple-system,blinkmacsystemfont,"segoe ui",roboto,oxygen-sans,ubuntu,cantarell,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><br></span></div>
<div dir="auto"><span style='color:rgb(51,51,51);font-family:"system-ui",-apple-system,blinkmacsystemfont,"segoe ui",roboto,oxygen-sans,ubuntu,cantarell,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><br></span></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 16, 2022, 4:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tehseen,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.</div>
</div>
<div dir="ltr">
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">We'd like to confirm that orders 9589689349 and 9589689337  have not been placed successfully as the payment from your credit card used has been unsuccessful.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Do place a new order again with us so we will be able to confirm &amp; deliver it you.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to get in touch with us for further assistance.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The</span><span> </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>upport Team</span>
</div>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004169